=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
execute_before_dh_installinfo:
	makeinfo --no-split mutt-alias.texi -o debian/tmp/mutt-alias.info
endif
